<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- 3.) Responsive Meta Tag -->

	<title>Bootstrap Grid System</title>

	<!-- 1.) Bootstrap CSS -->
	<<!-- link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous"> -->

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="style.css">

</head>
<body>

	<div class="container">
		<div class="row">
			<div class="col-12 col-md-6 col-lg-3 bg-primary">
				<p class="text-white">Lorem, ipsum, dolor sit amet consectetur adipisicing elit. Illo nemo cupiditate optio autem, placeat, aliquid officiis alias. Praesentium, consequuntur expedita quos sapiente mollitia quas, ducimus doloribus, tempore voluptates, itaque quae.</p>
			</div>
			<div class="col-12 col-md-6 col-lg-9 bg-warning">
				<p>Lorem, ipsum, dolor sit amet consectetur adipisicing elit. Illo nemo cupiditate optio autem, placeat, aliquid officiis alias. Praesentium, consequuntur expedita quos sapiente mollitia quas, ducimus doloribus, tempore voluptates, itaque quae.</p>
			</div>
		</div>
	</div>


	<!-- 2.) Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>